{
	"type": "minecraft:chest",
	"pools": [
		{
			"bonus_rolls": 0.0,
			"entries": [
				{
					"type": "minecraft:item",
					"functions": [
						{
							"add": false,
							"count": {
								"type": "minecraft:uniform",
								"max": 14.0,
								"min": 4.0
							},
							"function": "minecraft:set_count"
						}
					],
					"name": "minecraft:bone",
					"weight": 20
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"add": false,
							"count": {
								"type": "minecraft:uniform",
								"max": 18.0,
								"min": 6.0
							},
							"function": "minecraft:set_count"
						}
					],
					"name": "minecraft:arrow",
					"weight": 18
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"add": false,
							"count": {
								"type": "minecraft:uniform",
								"max": 9.0,
								"min": 3.0
							},
							"function": "minecraft:set_count"
						}
					],
					"name": "minecraft:iron_ingot",
					"weight": 14
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"add": false,
							"count": {
								"type": "minecraft:uniform",
								"max": 20.0,
								"min": 8.0
							},
							"function": "minecraft:set_count"
						}
					],
					"name": "minecraft:iron_nugget",
					"weight": 12
				},
				{
					"type": "minecraft:item",
					"name": "minecraft:iron_horse_armor",
					"weight": 4
				},
				{
					"type": "minecraft:empty",
					"weight": 10
				}
			],
			"rolls": {
				"type": "minecraft:uniform",
				"max": 5.0,
				"min": 2.0
			}
		},
		{
			"bonus_rolls": 0.0,
			"entries": [
				{
					"type": "minecraft:item",
					"functions": [
						{
							"function": "minecraft:enchant_with_levels",
							"levels": {
								"type": "minecraft:uniform",
								"max": 42.0,
								"min": 25.0
							},
							"options": "#minecraft:on_random_loot"
						}
					],
					"name": "minecraft:iron_sword",
					"weight": 7
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"function": "minecraft:enchant_with_levels",
							"levels": {
								"type": "minecraft:uniform",
								"max": 42.0,
								"min": 25.0
							},
							"options": "#minecraft:on_random_loot"
						}
					],
					"name": "minecraft:bow",
					"weight": 7
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"function": "minecraft:enchant_with_levels",
							"levels": {
								"type": "minecraft:uniform",
								"max": 42.0,
								"min": 25.0
							},
							"options": "#minecraft:on_random_loot"
						}
					],
					"name": "minecraft:iron_pickaxe",
					"weight": 5
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"function": "minecraft:enchant_with_levels",
							"levels": {
								"type": "minecraft:uniform",
								"max": 42.0,
								"min": 25.0
							},
							"options": "#minecraft:on_random_loot"
						}
					],
					"name": "minecraft:iron_chestplate",
					"weight": 4
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"function": "minecraft:enchant_with_levels",
							"levels": {
								"type": "minecraft:uniform",
								"max": 42.0,
								"min": 25.0
							},
							"options": "#minecraft:on_random_loot"
						}
					],
					"name": "minecraft:iron_helmet",
					"weight": 4
				},
				{
					"type": "minecraft:item",
					"functions": [
						{
							"function": "minecraft:enchant_randomly",
							"options": "#minecraft:on_random_loot"
						}
					],
					"name": "minecraft:book",
					"weight": 6
				},
				{
					"type": "minecraft:empty",
					"weight": 20
				}
			],
			"rolls": 1.0
		}
	],
	"random_sequence": "portals:chests/skeleton_ruin"
}
